body { 
text-align:center;
line-height:1.3;
margin:0;
padding:0;
background: url(http://blog-imgs-90-origin.fc2.com/b/l/o/blogpeka/pip1.jpg) #FFF; /* 外側背景色 */
} 
#outline { 
background-color:#ffffff;                     /* サイト背景色 */
}


/******************************************* ▼ サイトの幅 ▼ */
#outline { 
width:960px;                                         /* 全体 */
margin:0 auto; 
}
#center { 
width:540px;                                          /* 中央 */
float:right; 
} 
#left { 
width:220px;                                            /* 左 */
float:left; 
} 
#right { 
width:180px;                                            /* 右 */
float:right; 
} 
#center-left {             /* 計算して設定してください ------ */
width:770px;               /* (全体-左-中央-右)/2 + 左 + 中央 */
float:left; 
} 
/******************************************* ▲ サイトの幅 ▲ */



/******************************* ▼ リンクの色と下線の有無 ▼ */
a { color: #656565;}
a:link { color: #555; text-decoration: none;}
a:visited { color: #337777;}
a:hover { color: #ff2200; text-decoration:none;}

/******************************* ▲ リンクの色と下線の有無 ▲ */





/********************************************* ▼ ヘッダー ▼ */

#header_body { 
background-color:#ffffff;                     /* 背景色       */
	text-align: left;
margin: 2px;                         /* ヘッダ下間隔 */
	font-family: "Comic Sans MS", "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック",sans-serif;
} 
/********************************************* ▲ ヘッダー ▲ */

/*************************************** ▼ ブログタイトル ▼ */
h1 { 
font-size: 18pt;                                /* 文字サイズ */
text-align:left;                                /* 左寄せ     */
padding: 20px 40px 0px 100px;
margin: 0px;  
}
                              /* ▽文字色とリンクの下線有無▽ */
h1 a:link    { color:#800000; text-decoration:none; } /* 通常 */
h1 a:active  { color:#CCC; text-decoration:none; } /*実行中*/
h1 a:visited { color:#800000; text-decoration:none; } /*訪問済*/
h1 a:hover   { color:#CCC; text-decoration:none; } /*マウス*/
                              /* △文字色とリンクの下線有無△ */
/*************************************** ▲ ブログタイトル ▲ */

/***************************************** ▼ サイト紹介文 ▼ */
.intro { 
font-size:11pt;                                 /* 文字サイズ */
font-weight: normal;
color:#800000;                                  /* 文字色     */
text-align:left;                                /* 左寄せ     */
padding-left: 110px;
margin: 1px;  
}
/***************************************** ▲ サイト紹介文 ▲ */

/************************************************* ▼ 記事 ▼ */
.ently_outline { 

background-color:#FFFFFF;               /* 背景色             */
margin-bottom:10px;                     /* 次の記事までの間隔 */
} 
.ently_title { 
font-size:10pt;                    /* 文字サイズ(記事タイトル)*/
background-color:#ffcc00;          /* 背景色    (記事タイトル)*/
text-align:left;                   /* 左寄せ    (記事タイトル)*/

padding:5px 10px;
margin:0;
} 

 /* ▽文字色とリンクの下線有無▽ */
h2 a:link    { color:#333333; text-decoration:none; } /* 通常 */
h2 a:active  { color:#333333; text-decoration:none; } /*実行中*/
h2 a:visited { color:#333333; text-decoration:none; } /*訪問済*/
h2 a:hover   { color:#333333; text-decoration:none; } /*マウス*/
                              /* △文字色とリンクの下線有無△ */
                             
.ently_body { 
font-size:10pt;                       /* 文字サイズ(記事本文) */
color:#000000;                        /* 文字色    (記事本文) */
border:#ff9933 1px solid;          /* 枠     (記事本文)   */
} 


 /* ▽文字色とリンクの下線有無▽ */
.ently_text a:link    { color:#555; text-decoration:underline; } /* 通常 */

                              /* △文字色とリンクの下線有無△ */

.ently_text {
text-align:left;                      /* 左寄せ    (記事本文) */
margin:10px 15px; 
margin-bottom:5px; /* 記事末尾の間隔調整 */
}
.ently_navi { 
font-size:9pt;  
text-align:right;                     /* 右寄せ(時刻・CM・TB) */
color:#999999;                        /* 文字色(時刻・CM・TB) */
margin:0px 10px 10px; 
} 
.ently_navi a:link    { color:#999999; text-decoration:none; } /* 通常 */
.ently_navi a:active  { color:#999999; text-decoration:none; } /*実行中*/
.ently_navi a:visited { color:#999999; text-decoration:none; } /*訪問済*/
.ently_navi a:hover   { color:#999999; text-decoration:none; } /*マウス*/

/************************************************* ▲ 記事 ▲ */



/*************************** ▼ 左側メニュー(プラグイン１) ▼ */
.plugin1_outline { 

margin-bottom:10px; /* 次のプラグインまでの間隔 */
} 
.plugin1_title { 
font-size:9pt;                       /* 文字サイズ(タイトル) */
font-weight:bold;                     /* 太字      (タイトル) */
color:#996600;                        /* 文字色    (タイトル) */
background-color:#ffcc00;             /* 背景色    (タイトル) */
border-left:  #663300 6px solid;  /* 枠   (タイトル)*/
padding:5px 10px 3px 10px; 
} 
.plugin1_body { 
font-size:8pt;                           /* 文字サイズ(本体) */
color:#000000;                            /* 文字色    (本体) */
background-color:#ffffff;                 /* 背景色    (本体) */
padding:5px 5px 5px 5px; 
line-height:1;
}



/* プラグイン1説明（上部） */
.p1u_description {
margin-bottom:7px;
}
/* プラグイン1説明（下部） */
.p1d_description {
margin-top:7px;
}
/*************************** ▲ 左側メニュー(プラグイン１) ▲ */



/*************************** ▼ 右側メニュー(プラグイン２) ▼ */
.plugin2_outline { 
margin-bottom:10px; /* 次のプラグインまでの間隔 */
} 
.plugin2_title { 
font-size:9pt;                       /* 文字サイズ(タイトル) */
font-weight:bold;                     /* 太字      (タイトル) */
color:#996600;                        /* 文字色    (タイトル) */
background-color:#ffcc00;             /* 背景色    (タイトル) */
border-left:  #663300 6px solid;  /* 枠   (タイトル)*/
padding:5px 10px 3px 10px; 
} 
.plugin2_body { 
font-size:8pt;                           /* 文字サイズ(本体) */
color:#000000;                            /* 文字色    (本体) */
background-color:#ffffff;                 /* 背景色    (本体) */
padding:5px 5px 5px 5px; 
line-height:1;
}
/* プラグイン2説明（上部） */
.p2u_description {
margin-bottom:7px;
}
/* プラグイン2説明（下部） */
.p2d_description {
margin-top:7px;
}
/*************************** ▲ 右側メニュー(プラグイン２) ▲ */



/*************************** ▼ 上部メニュー(プラグイン３) ▼ */
.plugin3_outline { 
border-top:   #e0e0e0 2px solid;                /* 個別枠(上) */
border-right: #e0e0e0 2px solid;                /* 個別枠(右) */
border-bottom:#e0e0e0 2px solid;                /* 個別枠(下) */
border-left:  #e0e0e0 2px solid;                /* 個別枠(左) */
margin-top:5px;
margin-bottom:15px;
} 

.plugin3_body { 
font-size:10pt;                           /* 文字サイズ(本体) */
color:#000000;                            /* 文字色    (本体) */
background-color:#f0E68c;                 /* 背景色    (本体) */
border:   #666666 4px double;          /* 枠    (本体) */

padding:5px 10px; 
}

.plugin3_body a:link    { color:#555; text-decoration:underline; } /* 通常 */

/* プラグイン3説明(上部) */
.p3u_description {
margin-top:5px;
margin-bottom:5px;
}
/* プラグイン3説明(下部) */
.p3d_description {
margin-top:5px;
margin-bottom:5px;
}
/*************************** ▲ 上部メニュー(プラグイン３) ▲ */



/********************************************* ▼ コメント ▼ */
.comment_outline2 { 
border:#ffcc00 1px dashed;           /* 外枠の/色太さ/実線     */
background-color:#FFFFFF;           /* 背景色                 */
text-align:left;                    /* 左寄せ                 */
margin-bottom:10px;                 /* 次のコメントまでの間隔 */
} 


.comment_t1 { 
font-size:10pt;                       /* 文字サイズ(タイトル) */
color:#555555;                        /* 文字色    (タイトル) */
font-weight:bold;                     /* 太字      (タイトル) */
text-align:left;                      /* 左寄せ    (タイトル) */
padding:5px 10px 10px;  
} 

.comment_body2 { 
font-size:10pt;                   /* 文字サイズ(コメント本文) */
color:#000000;                    /* 文字色    (コメント本文) */
} 

.comment_tex3 { 
text-align:left;                  /* 左寄せ    (コメント本文) */
margin:0px 20px 10px;
}

.comment_outline { 

background-color:#FFFFFF;           /* 背景色                 */
text-align:left;                    /* 左寄せ                 */
margin-bottom:10px;                 /* 次のコメントまでの間隔 */
} 

.comment_title { 
font-size:10pt;                       /* 文字サイズ(投稿欄タイトル) */
color:#555555;                        /* 文字色    (投稿欄タイトル) */
font-weight:bold;                     /* 太字      (投稿欄タイトル) */
background-color:#ffcc00;             /* 背景色    (投稿欄タイトル) */
text-align:left;                      /* 左寄せ    (投稿欄タイトル) */

padding:5px 20px;
} 

.comment_body { 
font-size:10pt;                   /* 文字サイズ(投稿欄コメント本文) */
color:#000000;                    /* 文字色    (投稿欄コメント本文) */
border:#ff9933 1px solid;             /* 枠        (投稿欄コメント本文) */
} 
.comment_text { 
text-align:left;                  /* 左寄せ    (コメント本文) */
margin:10px 20px;
}
.comment_navi { 
color:#555555;                    /* 文字色    (時刻・CM・TB) */
text-align:right;                 /* 右寄せ    (時刻・投稿者) */
margin:0px 10px 3px;
}
/* コメント諸項目（名前、URL等）の入力欄の幅 */
#subject,
#name,
#mail,
#url {
width: 50%;
}
/* コメント本文の入力欄の幅 */
#comment {
width: 95%;
}
/* コメントパスワード入力欄の幅 */
#pass {
width: 30%;
}

.com_block_title { 
font-size:10pt;                 /*文字サイズ(ブロックタイトル)*/
color:#555555;                  /*文字色    (ブロックタイトル)*/
font-weight:bold;               /*太字      (ブロックタイトル)*/
background-color:#ffcc00;       /*背景色    (ブロックタイトル)*/
text-align:left;                /*左寄せ    (ブロックタイトル)*/
margin:0 0 10px; 
 
padding:5px 20px; 
}
/********************************************* ▲ コメント ▲ */



/*************************************** ▼ トラックバック ▼ */
.trackback_outline { 
background-color:#FFFFFF;             /* 背景色               */
margin-bottom:20px; 
} 
.trackback_block_title { 
font-size:10pt;                 /*文字サイズ(ブロックタイトル)*/
color:#555555;                  /*文字色    (ブロックタイトル)*/
font-weight:bold;               /*太字      (ブロックタイトル)*/
background-color:#ffcc00;       /*背景色    (ブロックタイトル)*/
text-align:left;                /*左寄せ    (ブロックタイトル)*/

padding:5px 20px; 
} 
.trackback_block_body { 
font-size:10pt;                   /* 文字サイズ(ブロック本文) */
color:#000000;                    /* 文字色    (ブロック本文) */

text-align:left; 
padding:10px 20px 0;
}
.trackback_title {
font-size:10pt;                   /* 文字サイズ(個別タイトル) */
color:#555555;                    /* 文字色    (個別タイトル) */
font-weight:bold;                 /* 太字      (個別タイトル) */
}
.trackback_body { 
font-size:10pt;                   /* 文字サイズ(個別本文)     */
color:#000000;                    /* 文字色    (個別本文)     */
margin-bottom:20px;
}
.trackback_navi {
border-top:#e0e0e0 1px solid;     /* 飾り線    (時刻・投稿者) */
text-align:right;                 /* 右寄せ    (時刻・投稿者) */
} 
/*************************************** ▲ トラックバック ▲ */



/********************************************* ▼ フッター ▼ */
#footer_outline {

}
 

#footer_body { 
font-size:9pt;                                  /* 文字サイズ */
color:#999999;                                  /* 文字色     */
padding:5px; 
} 
                                        /* リンク       */
#footer_body a:link    { color:#999999; }     /* 通常         */
#footer_body a:active  { color:#999999; }     /* 実行中       */
#footer_body a:visited { color:#999999; }     /* 訪問済み     */
#footer_body a:hover   { color:#0000ff; }     /* オンマウス時 */
/********************************************* ▲ フッター ▲ */


/* カレンダー */
.calender td { text-align: center; }
th#sun { color: #CC3300; }
th#sat { color: #0066CC; }



/*** その他 ***/
p { margin: 2px 0; }
ul { margin:2px 0 5px 0; padding:0; } 
li { margin-left:10px; margin-bottom:3px; } 
form { margin:0; }
table { font-size:10pt; }
.c-both { clear:both; } 
.readmore { margin-top: 10px; } 
.readclose { margin: 10px 0; } 
.page_navi { margin:20px 0; font-size:8pt; }
a img {
    border-style:none;
}


/* カレンダーの中央寄せ */
.calender{
margin-left: auto;
margin-right: auto;
} 

/* 引用部分 */
blockquote {
margin:2px;
padding:5px;
background:#f0f0f0; /* 背景 */
border:#cccccc 1px solid; /* 枠線 */
border-left:#cccccc 5px solid; /* 枠線(左) */
}

/* ブックマーク 拍手 */
.fc2_footer {
margin-top:20px; /* 上の余白 */
}

/* ▼ サイトマップ ▼ */
#sitemap {
margin-top:5px; /* 上の余白 */
text-align:left;
}

#sitemap ul.sitemap_list {
margin-left:30px; /* 各記事リストの左余白 */
}

.display_no {
display:none;
}

/* カテゴリ一覧へ戻る */
.pgtop {
text-align:right; /* 右寄せ */
}
/* ▲ サイトマップ ▲ */

/* プラグインの文字配置 */
.ta_left { text-align: left }
.ta_right { text-align: right }
.ta_center { text-align: center }

/* プラグイン内の入力欄幅設定 */
.plugin1_body input[type="text"],
.plugin2_body input[type="text"],
.plugin1_body textarea,
.plugin2_body textarea {
width: 90%;
}

/* ▼ FC2バトンのスタイル ▼ */

/* 質問番号(Q) */
.q_number {
color:#ff6600; /* 色 */
font-weight: bold; /* 太字 */
}

/* 質問本文 */
.baton_q {
margin-bottom:5px; /* 答えまでの余白 */
}

/* 答え番号(A) */
.a_number {
color:#ff6600; /* 色 */
font-weight: bold; /* 太字 */
}

/* 答え本文 */
.baton_a {
margin-left: 0px;
padding-bottom:2px; /* 罫線までの余白 */
border-bottom: dotted 1px #cccccc; /* 罫線 */
margin-bottom: 20px; /* 次の質問までの余白 */
}

/* ▲ FC2バトンのスタイル ▲ */

/* ▼ 余白　▼ */
#left {
margin-left: 5px; /* 左の余白 */
}

#right {
margin-right: 5px; /* 右の余白 */
}

/* ▼ 余白　▼ */



/* カレンダー */
table.calender {
	width: 90%;
	
	margin: 8px 10px;
}
.calender caption {
	margin: 8px auto;
font-size: 11px;
}
.calender th {
	font-size: 10px;
	font-weight: normal;
	text-align: center;
	font-family: arial,helvetica,sans-serif;
padding: 2px　0;
}
.calender td {
	font-size: 10px;
	width: 14%;
	text-align: center;
padding: 0.3em 0;
	

	background: #ffff99;
}
.calender td a {
	display: block;
	font-weight: bold;
}
th#sun { color: #CC3D3D; }
th#sat { color: #4D993D; }

.calender td a:link, .calender td a:visited, .calender td a:hover, .calender td a:active {
	text-decoration: none;
}
.calender td a:link { color:#090; }
.calender td a:visited { color: #666; }
.calender td a:hover, .calender td a:active { color:#FF8C00; }



/**************************************************************/
/*
フッターにある著作権表示(リンク)さえ残して頂ければ
どんなにカスタマイズされても構いません。また、
どのようなサイトでも利用してくださって結構です。
                                FC2ブログのテンプレート工房
[lightframe_ver.05.1]     (http://10plate.blog44.fc2.com/)
*/
/**************************************************************/